Subject: Re: CCL:QSAR software

From: "bill email" <[email-masked]>
Date: Sun, 9 Apr 2000 14:48:49 -0400

I invite you to visit our web site at:  http://www.chemcomp.com and if you
would like more information, please do not hesitate to contact me at:
[email-masked]

Thanks,
Bill

----- Original Message -----
From: Poda, Gennady <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, March 21, 2000 11:30 AM
Subject: CCL:QSAR software

>
> Dear CCLers,
>
> I am trying to collect information about QSAR software alternative to
> well-known suites of Tripos and Oxford Molecular (mainly chemometrics,
> freeware or for a reasonable price).
>
> So I would appreciate if you could site any competitive program (web
site?)
> which can do good QSAR work (NNs, GAs, PLS, GOLPE, etc.) with a good
> descriptor set, variable selection/pruning/data preprocessing and model
> validation (LOO, cross-validation, etc.). Any hints will be highly
> appreciated.
>
> I will post a summary.
>
> Thanks a lot for your participation.
>
> Gennady Poda
>
> NIOSH/CDC
> E-mail: [email-masked]
>
>